## linux-meta-gcp-5.13 5.13.0.1033.40~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.13 (5.13.0.1033.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1033.40~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:19:42 -0300

linux-meta-gcp-5.13 (5.13.0.1031.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1031.37~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 07:10:40 -0600

linux-meta-gcp-5.13 (5.13.0.1030.36~20.04.2) focal; urgency=medium

  * Bump build

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 18:54:33 -0400

linux-meta-gcp-5.13 (5.13.0.1030.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1030.36~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 18:54:33 -0400

linux-meta-gcp-5.13 (5.13.0.1028.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1028.33~20.04

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 31 May 2022 13:16:14 -0400

linux-meta-gcp-5.13 (5.13.0.1027.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1027.32~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 25 May 2022 19:32:14 -0400

linux-meta-gcp-5.13 (5.13.0.1025.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1025.30~20.04

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Apr 2022 12:53:45 -0400

linux-meta-gcp-5.13 (5.13.0.1024.29~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1024.29~20.04

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Apr 2022 12:07:30 -0400

linux-meta-gcp-5.13 (5.13.0.1023.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1023.28~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Mar 2022 23:11:36 -0400

linux-meta-gcp-5.13 (5.13.0.1021.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1021.25~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 23:30:52 -0400

linux-meta-gcp-5.13 (5.13.0.1019.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1019.23~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:18:57 -0300

linux-meta-gcp-5.13 (5.13.0.1018.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1018.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 06:14:08 -0300

linux-meta-gcp-5.13 (5.13.0.1016.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1016.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Mar 2022 11:08:24 -0500

linux-meta-gcp-5.13 (5.13.0.1015.18~20.04.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove GKE

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Feb 2022 18:06:39 -0500

linux-meta-gcp-5.13 (5.13.0.1015.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1015.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 03:50:46 -0500

linux-meta-gcp-5.13 (5.13.0.1013.16~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1013.16~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jan 2022 01:08:38 -0500

linux-meta-gcp-5.13 (5.13.0.1012.15~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1012.15~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 10:45:12 +0100

linux-meta-gcp-5.13 (5.13.0.1008.9~20.04.3) focal; urgency=medium

  * Bump build-number again

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Dec 2021 11:51:42 -0500

linux-meta-gcp-5.13 (5.13.0.1008.9~20.04.2) focal; urgency=medium

  * Bump build-number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 20:47:21 -0500

linux-meta-gcp-5.13 (5.13.0.1008.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1008.9~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] Initial bring up of f/gcp-5.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Dec 2021 20:57:13 -0500

linux-meta-gcp-5.13 (5.13.0.1007.8) focal; urgency=medium

  * Bring up of f/gcp-5.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Dec 2021 02:50:06 -0400

linux-meta-gcp (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:37:25 -0700

linux-meta-gcp (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:42:28 -0700

linux-meta-gcp (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:06 -0400

linux-meta-gcp (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:58:52 +0200

linux-meta-gcp (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:08 +0200

linux-meta-gcp (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:28:58 +0200


